#Generated by maven-cobertura-plugin for project programs:Programs:jar:0.1
#Fri Jan 30 19:13:34 BRST 2009
net.sourceforge.cobertura.datafile=/home/paulo/workspace-scala/PokerTexasHoldEm/target/cobertura/cobertura.ser
